<?php




define('Mpath',dirname(__FILE__).'/');

define( 'Mdirname' , preg_replace("/(.*)\/([^\/]+)/is","\\2",str_replace("\\","/",dirname(__FILE__))) );

require_once(dirname(__FILE__)."/../inc/common.inc.php");	//核心文件


@include_once(ROOT_PATH."data/config.php");		//系统全局变量

$Murl=$webdb[www_url].'/'.Mdirname;					//本模块的访问地址

if(!$webdb[web_open]){

	$webdb[close_why] = str_replace("\n","<br>",$webdb[close_why]);

	showerr("网站暂时关闭:$webdb[close_why]");

}




?>